from gm_rpcd.all import bind
from search.utils.board import recall_board

@bind("dymas/search/board")
def search_board(query, filters = {},offset=0, size=2):
    board_ids = recall_board(query,offset, size,filters)
    return {"board_ids":board_ids}

